.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.680000px;}
._b{margin-left:-2.400000px;}
._1{margin-left:-1.380000px;}
._14{width:1.400000px;}
._18{width:3.976006px;}
._4{width:5.040000px;}
._6{width:6.720000px;}
._2{width:8.400000px;}
._5{width:11.760000px;}
._0{width:19.320000px;}
._13{width:23.440000px;}
._7{width:106.544000px;}
._d{width:165.512000px;}
._12{width:204.992000px;}
._f{width:238.648000px;}
._8{width:249.232000px;}
._17{width:267.852000px;}
._16{width:272.864000px;}
._c{width:275.272000px;}
._11{width:277.092000px;}
._a{width:290.560000px;}
._9{width:295.656000px;}
._10{width:299.604000px;}
._e{width:322.508000px;}
._15{width:334.660000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.000000px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y13{bottom:20.076003px;}
.y3b{bottom:38.544320px;}
.y3a{bottom:65.113706px;}
.y0{bottom:69.864491px;}
.y39{bottom:81.229115px;}
.y38{bottom:92.792893px;}
.y37{bottom:104.356671px;}
.y36{bottom:115.920449px;}
.y35{bottom:127.484226px;}
.y7{bottom:182.111834px;}
.y6{bottom:185.323995px;}
.y34{bottom:223.876345px;}
.y33{bottom:239.294716px;}
.y32{bottom:254.713086px;}
.y31{bottom:270.131457px;}
.y30{bottom:299.823062px;}
.y2f{bottom:314.139662px;}
.y12{bottom:473.769585px;}
.y11{bottom:491.115251px;}
.yf{bottom:508.460918px;}
.y10{bottom:511.673079px;}
.ye{bottom:525.806585px;}
.yd{bottom:545.681828px;}
.yc{bottom:575.617558px;}
.yb{bottom:592.963225px;}
.ya{bottom:610.308892px;}
.y2e{bottom:621.782729px;}
.y9{bottom:627.654558px;}
.y2d{bottom:635.273803px;}
.y8{bottom:647.529802px;}
.y2c{bottom:655.642113px;}
.y2b{bottom:669.133187px;}
.y2a{bottom:689.501497px;}
.y29{bottom:709.869807px;}
.y28{bottom:730.238117px;}
.y27{bottom:743.729191px;}
.y26{bottom:764.099107px;}
.y25{bottom:784.467416px;}
.y24{bottom:804.837332px;}
.y23{bottom:825.205642px;}
.y22{bottom:838.696716px;}
.y21{bottom:859.065026px;}
.y20{bottom:879.433336px;}
.y1f{bottom:899.801646px;}
.y1e{bottom:920.171562px;}
.y1d{bottom:933.662636px;}
.y1c{bottom:954.030946px;}
.y1b{bottom:967.522020px;}
.y1a{bottom:987.890330px;}
.y19{bottom:1008.258639px;}
.y18{bottom:1021.749714px;}
.y17{bottom:1042.118023px;}
.y16{bottom:1062.486333px;}
.y15{bottom:1082.854643px;}
.y5{bottom:1137.968893px;}
.y4{bottom:1157.241856px;}
.y3{bottom:1176.514819px;}
.y2{bottom:1195.787782px;}
.y1{bottom:1262.594297px;}
.y14{bottom:1275.467030px;}
.h4{height:12.288000px;}
.h5{height:18.432000px;}
.ha{height:21.504000px;}
.hb{height:24.576000px;}
.h7{height:27.648000px;}
.h3{height:30.720000px;}
.h6{height:43.008000px;}
.h9{height:44.544000px;}
.h2{height:70.656000px;}
.h8{height:1211.787554px;}
.h1{height:1225.439236px;}
.h0{height:1352.056179px;}
.w1{width:847.207336px;}
.w0{width:956.000000px;}
.x0{left:54.606729px;}
.x1{left:60.094705px;}
.x5{left:186.645799px;}
.x4{left:205.346997px;}
.x2{left:328.385594px;}
.x3{left:334.864521px;}
.x6{left:484.824235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.545593pt;}
._b{margin-left:-1.992428pt;}
._1{margin-left:-1.145646pt;}
._14{width:1.162250pt;}
._18{width:3.300794pt;}
._4{width:4.184100pt;}
._6{width:5.578800pt;}
._2{width:6.973500pt;}
._5{width:9.762899pt;}
._0{width:16.039049pt;}
._13{width:19.459385pt;}
._7{width:88.450540pt;}
._d{width:137.404507pt;}
._12{width:170.179956pt;}
._f{width:198.120444pt;}
._8{width:206.907053pt;}
._17{width:222.364977pt;}
._16{width:226.525832pt;}
._c{width:228.524902pt;}
._11{width:230.035827pt;}
._a{width:241.216671pt;}
._9{width:245.447261pt;}
._10{width:248.724806pt;}
._e{width:267.739215pt;}
._15{width:277.827544pt;}
.fs2{font-size:13.282856pt;}
.fs3{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs8{font-size:26.565713pt;}
.fs5{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs4{font-size:46.489997pt;}
.fs6{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y13{bottom:16.666667pt;}
.y3b{bottom:31.998667pt;}
.y3a{bottom:54.056000pt;}
.y0{bottom:58.000000pt;}
.y39{bottom:67.434667pt;}
.y38{bottom:77.034667pt;}
.y37{bottom:86.634667pt;}
.y36{bottom:96.234667pt;}
.y35{bottom:105.834667pt;}
.y7{bottom:151.185333pt;}
.y6{bottom:153.852000pt;}
.y34{bottom:185.857333pt;}
.y33{bottom:198.657333pt;}
.y32{bottom:211.457333pt;}
.y31{bottom:224.257333pt;}
.y30{bottom:248.906667pt;}
.y2f{bottom:260.792000pt;}
.y12{bottom:393.313333pt;}
.y11{bottom:407.713333pt;}
.yf{bottom:422.113333pt;}
.y10{bottom:424.780000pt;}
.ye{bottom:436.513333pt;}
.yd{bottom:453.013333pt;}
.yc{bottom:477.865333pt;}
.yb{bottom:492.265333pt;}
.ya{bottom:506.665333pt;}
.y2e{bottom:516.190667pt;}
.y9{bottom:521.065333pt;}
.y2d{bottom:527.390667pt;}
.y8{bottom:537.565333pt;}
.y2c{bottom:544.300000pt;}
.y2b{bottom:555.500000pt;}
.y2a{bottom:572.409333pt;}
.y29{bottom:589.318667pt;}
.y28{bottom:606.228000pt;}
.y27{bottom:617.428000pt;}
.y26{bottom:634.338667pt;}
.y25{bottom:651.248000pt;}
.y24{bottom:668.158667pt;}
.y23{bottom:685.068000pt;}
.y22{bottom:696.268000pt;}
.y21{bottom:713.177333pt;}
.y20{bottom:730.086667pt;}
.y1f{bottom:746.996000pt;}
.y1e{bottom:763.906667pt;}
.y1d{bottom:775.106667pt;}
.y1c{bottom:792.016000pt;}
.y1b{bottom:803.216000pt;}
.y1a{bottom:820.125333pt;}
.y19{bottom:837.034667pt;}
.y18{bottom:848.234667pt;}
.y17{bottom:865.144000pt;}
.y16{bottom:882.053333pt;}
.y15{bottom:898.962667pt;}
.y5{bottom:944.717333pt;}
.y4{bottom:960.717333pt;}
.y3{bottom:976.717333pt;}
.y2{bottom:992.717333pt;}
.y1{bottom:1048.178667pt;}
.y14{bottom:1058.865333pt;}
.h4{height:10.201234pt;}
.h5{height:15.301851pt;}
.ha{height:17.852159pt;}
.hb{height:20.402467pt;}
.h7{height:22.952776pt;}
.h3{height:25.503084pt;}
.h6{height:35.704318pt;}
.h9{height:36.979472pt;}
.h2{height:58.657094pt;}
.h8{height:1006.000000pt;}
.h1{height:1017.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:703.333333pt;}
.w0{width:793.650667pt;}
.x0{left:45.333333pt;}
.x1{left:49.889333pt;}
.x5{left:154.949333pt;}
.x4{left:170.474667pt;}
.x2{left:272.618667pt;}
.x3{left:277.997333pt;}
.x6{left:402.490667pt;}
}
